Subject: [6tisch] remote participation for 6TiSCH WG meeting @ IETF94

From: Thomas Watteyne <[email-masked]>
Date: Tue, 3 Nov 2015 13:24:24 +0900

If you're planning to participate remotely at the 6TiSCH WG meeting this
Thursday, please note that we are part of an experiment for more integrated
remote participation, you can now ask question directly into the room.

Instead of paraphrasing, here is Alexa's post to the ANIMA list which
describes the process perfectly:
http://www.ietf.org/mail-archive/web/anima/current/msg01597.html

Thomas